* {
	margin:0px;
	padding:0px;
}
html, body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10pt;
	background-color:#e9e9e5;
	color:#000000;
	height:100%;
}

img {
	border:0px;
	outline:0px;
}
h1, h2, h3, h4, h5, h6 {
	color:rgb(39, 80, 126);
}
h1 {
	font-size:12pt;
	/*line-height:22pt;*/
	padding-bottom:15px;
	font-weight:bold;
}
h2 {
	font-size:16pt;
}
/*h3 {
	font-size:14pt;
}*/
h4 {
	/*font-size:13pt;*/
	margin-bottom:5px;
}
p {
	margin-bottom:10px;
}
a {
	color: #0050aa;
	text-decoration:none;
	outline:0px;
}
a:hover {
	color: #0050aa;
	text-decoration:none;
}
#middle ul {
	padding:0 1em;
	color:#A4A4A4;
	margin-bottom:-8px;
}
#middle ul li{
	padding: 0 0 10px;
}
.list-link ul li a{
	text-decoration:none;
	color:#000000;
}
.list-link ul li a:hover{
	text-decoration:underline;
	color:#000000;
}

/* IDS & clases - MAIN */
.content-left0 {
	float: left;
	width: 49%;
}
.content-right0 {
	margin: 0 0 0 51%;
	width: 49%;
}
#wrapper {
	width: 1008px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background:#FFF url(/img/cont-shadow.png) repeat-y 0 0;
}
#header {
        height: 150px;
        margin: auto;
        width: 980px;
}
#header:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}

.heading {
    border-bottom: 2px solid #2474b1;
    margin: 0 20px 0 20px;
}

.heading > h3 {
    color: #1d79bc;
    padding: 0 0 5px 5px;
}

#middle {
    margin-top: 3px;
/*	 padding: 0 34px;
    width: 93%;*/
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}


.gallery_content {
    padding: 20px;
}

#container {
	width: 100%;
	float: left;
	overflow: hidden;
}

#content-left {
	padding: 0 612px 0 9px;
}

#content-right {
	float: left;
	margin-right: -3px;
	width: 610px;
	margin-left: -619px;
	position: relative;
}


#content-middle {
    float: left;
    margin-right: -3px;
    width: 988px;
    margin-left: 10px;
    position: relative;
}

#content-middle .panel {
    background: transparent url(/img/panel-middle.png) repeat-y 0 0;
    width:988px;
}
#content-middle .panel1 {
    background: transparent url(/img/panel-middle-top.png) no-repeat 0 0;
    width:988px;
}
#content-middle .panel2 {
    background: transparent url(/img/panel-middle-bottom.png) no-repeat 0 100%;
    width:968px;
    padding:10px 14px 9px 14px;
}

#content-middle .white2-panel {
    width:960px;
}

#footer {
	
    background: #d3dedf none repeat scroll 0 0;
    height: 50px;
    margin: 0 auto;
    width: 998px;
	/*background:#FFF url(/img/cont-shadow.png) repeat-y 0 0;*/
}
/* IDS & clases - OTHER */

/* HEADER */
#head {
	background:#0f2138 url(/img/head.png) no-repeat 0 0;
	height:107px;
	/*margin:0 14px;*/
}
#logo {
	display:block;
	height:107px;
	width:500px;
}
a.ua_active {
	display:block;
	background:transparent url(/img/lang-ukr-act.png) no-repeat right center;
	width:24px;
	height:16px;
	text-indent:-9000px;
	font-size:3px;
	float:right;
	margin-left:2px;
}
a.ru_active {
	display:block;
	background:transparent url(/img/lang-rus-act.png) no-repeat right center;
	width:24px;
	height:16px;
	text-indent:-9000px;
	font-size:3px;
	float:right;
	margin-left:2px;
}
a.en_active {
	display:block;
	background:transparent url(/img/lang-eng-act.png) no-repeat right center;
	width:24px;
	height:16px;
	text-indent:-9000px;
	font-size:3px;
	float:right;
	margin-left:2px;
}
a.ua_deactive {
	display:block;
	background:transparent url(/img/lang-ukr.png) no-repeat right center;
	width:24px;
	height:16px;
	text-indent:-9000px;
	font-size:3px;
	float:right;
	margin-left:2px;
}
a.ru_deactive {
	display:block;
	background:transparent url(/img/lang-rus.png) no-repeat right center;
	width:24px;
	height:16px;
	text-indent:-9000px;
	font-size:3px;
	float:right;
	margin-left:2px;
}
a.en_deactive {
	display:block;
	background:transparent url(/img/lang-eng.png) no-repeat right center;
	width:24px;
	height:16px;
	text-indent:-9000px;
	font-size:3px;
	float:right;
	margin-left:2px;
}
.lang {
	float:right;
	display:block;
	width:265px;
	margin:12px 9px 0 0;
}
#searchbox {
	display:block;
	background: transparent url(/img/searc-bg.gif) no-repeat 0 0;
	width:265px;
	margin:20px 0 0;
	float:right;
	text-align:right;
}
#searchbox form, #searchbox fieldset {
	border:0;
}
#qs {
	background:transparent none repeat scroll 0 50%;
	border:0 none;
	color:#114E7A;
	display:block;
	float:left;
	font-size:9pt;
	margin:6px 5px 0 23px;
	outline-color:invert;
	outline-style:none;
	outline-width:0;
	position:relative;
	width:163px;
}
#go {
	display:block;
	float:left;
	background: transparent url(/img/searc-bg-but.gif) no-repeat 0 0;
	width:64px;
	height:24px;
	border:0;
	text-indent:-9999px;
	font-size:3px;
	outline:0;
}
#searchbox a {
	color:#FFFFFF;
	font-style:italic;
	font-size:8pt;
	margin-right:10px;
	text-decoration:underline;
}
#calend {
	float:right;
	display:block;
	margin:20px 5px 0 0;
	text-align:right;
	color:#FFFFFF;
	width:400px;
	font-size:10pt;
}
/* MENU */
#header-menu {
	display: block;
	width:970px;
	margin:0 auto 0;
	clear:both;
	background:transparent url(/img/head_hilite.png) repeat-x scroll 0 0;
	height:42px;
	padding:5px 5px 0;
}


.info_item {
    border-bottom: 1px dotted;
    margin: 0 0 15px;
    padding-bottom: 10px;
    text-align: justify !important;
    line-height: 15px;
}

.info_item h4{

    text-align: left;
    line-height: 14px
}


.info_item > a {
    font-size: 10pt;
    font-style: italic;
    padding-left: 260px;
    text-decoration: none;
}
.info_item text * {
    font-size: 12px !important;
    color: black;
}


.info_item h4 a {
    color: #294088;
    text-decoration: none;
    font-size: 10pt;
}

/* FOOTER */

.foot {
	/*background: transparent url(/img/footer.png) no-repeat 0 0;*/
	clear:both;
	display: block;
	width:980px;
	margin:0 auto;
	font-size:7pt;
	font-weight:bold;
	height:61px;
}
.sitemap-link {
	background:transparent url(/img/map-link.png) no-repeat scroll 0 center;
	width:96px;
	height:19px;
}
.contact-link {
	background:transparent url(/img/contact-link.png) no-repeat scroll 0 center;
	width:83px;
	height:19px;
}
.adr-link {
	background:transparent url(/img/adr-link.png) no-repeat scroll 0 center;
	width:63px;
	height:19px;
}
.foot-left {
	float:left;
	width:450px;
	padding:14px 0 0 14px;
}
.foot-left a {
	font-size:3pt;
	display:block;
	padding:0 8px 0 0px;
	float:left;
	text-indent:-9000px;
}
.sitemap-link {
	background:transparent url(/img/map-link.png) no-repeat scroll 0 center;
	width:96px;
	height:19px;
}
.contact-link {
	background:transparent url(/img/contact-link.png) no-repeat scroll 0 center;
	width:83px;
	height:19px;
}
.adr-link {
	background:transparent url(/img/adr-link.png) no-repeat scroll 0 center;
	width:63px;
	height:19px;
}
.foot-right {
	width:480px;
	margin-left:490px;
	text-align:right;
	padding:4px 0 0 0;
}
/* PANEL */
#content-all .panel {
	background: transparent url(/img/panel.png) repeat-y 0 0;
	width:990px;
	margin:1px 9px;
}
#content-all .panel1 {
	background: transparent url(/img/panel-top.png) no-repeat 0 0;
	width:990px;
}
#content-all .panel2 {
	background: transparent url(/img/panel-bottom.png) no-repeat 0 100%;
	width:958px;
        margin-top: 10px;
	padding:10px 14px 9px 14px;
}
#content-left .panel {
	background: transparent url(/img/panel-left.png) repeat-y 0 0;
	width:380px;
}
#content-left .panel1 {
	background: transparent url(/img/panel-left-top.png) no-repeat 0 0;
	width:380px;
}
#content-left .panel2 {
	background: transparent url(/img/panel-left-bottom.png) no-repeat 0 100%;
	width:356px;
	padding:10px 14px 9px 14px;
}
#content-right .panel {
	background: transparent url(/img/panel-right.png) repeat-y 0 0;
	width:610px;
}
#content-right .panel1 {
	background: transparent url(/img/panel-right-top.png) no-repeat 0 0;
	width:610px;
}
#content-right .panel2 {
	background: transparent url(/img/panel-right-bottom.png) no-repeat 0 100%;
	width:582px;
	padding:10px 14px 9px 14px;
}
.yellow-panel {
	/*background: #f4f3e3 url(/img/pyellow.png) repeat-y 0 0;*/
        background-color: #fcffff;
    	/*width:353px;*/
	margin:5px 0;
        border-radius: 5px
}
.yellow-panel1 {
	/*background: transparent url(/img/pyellow-top.png) no-repeat 0 0;*/
	/*width:353px;*/
        display: flex;
        margin-top: 25px;
        /*width: 353px;*/
}
.yellow-panel2 {
	/*background: transparent url(/img/pyellow-bottom.png) no-repeat 0 100%;*/
	width: 100%;
	padding:10px;
}
.yellow-panel2 img {
    margin: 8px 5px 0 ;
}
.yellow-panel2 > div {
    overflow: auto;
}
.notice_date {
    color: #898989;
    margin-left: 10px;
}
.notice_anons > a{
    font-style: italic;
    border-style: dashed;
    border-width: 0 0 1px;
    display: block;
    float: right;
    padding: 0 0 10px;
    margin:  0 0 5px;
    text-align: right;
    text-decoration: none;
    width: 100%;
}
.notice_name {
    color: #294088;
    display: block;
    font-weight: bold;
    margin: -13px 0 5px 0;
    line-height: 14px;
}

.notice_anons {
    display: block;
    text-align: justify;
    line-height: 15px;
}
.notice_anons *:not(a) {
    color: black !important;
    display: block;
    font-size: 12px !important;
    text-align: justify;
}

.content_anons * {
    color: gray !important;
    font-size: 12px !important;
}

.white-panel {
	/*background: #FFF url(/img/pwhite-top.png) no-repeat 0 0;*/
	/*width:353px;*/
	margin:7px 0 7px;
}
.white-panel1 {
	/*background: transparent url(/img/pwhite-bottom.png) no-repeat 0 100%;*/
	background-color: white;
        border-radius: 5px;
        margin-top: 25px;
        padding: 10px 10px 25px;
        /*width: 333px;*/
}
.white2-panel {
	/*background: #FFF url(/img/pwhite2-top.png) no-repeat 0 0;*/
	background: #FFF;
        border-radius: 5px;
	/*width:582px;*/
	margin:25px 0 6px;
        overflow: auto;
}
.white2-panel1 {
	/*background: transparent url(/img/pwhite2-bottom.png) no-repeat 0 100%;*/
	/*width:560px;*/
	padding: 10px 10px 25px;
}
.white2-panel1 img {
    margin: 4px 6px 0 0;
    max-width: 45% !important;
    height: inherit !important;
}
.white3-panel {
	background: #FFF url(/img/pwhite3-top.png) no-repeat 0 0;
	width:960px;
	margin:5px 0 6px;
}

.news_item {
    border-bottom-style: dotted ;
    border-color: #aaaaaa;
    border-width: 1px;
    margin-bottom: 5px;
    /*padding: 10px 10px 8px;*/
    min-height: 85px;
}
.news_item > img {
    margin: 0 10px 0 0;
}
.news_item > .details {
    display: block;
    padding: 0 40px 5px 0;
    text-align: right;
    width: auto;
    font-style: italic;
}

.white3-panel1 {
	background: transparent url(/img/pwhite3-bottom.png) no-repeat 0 100%;
	width:940px;
	padding:10px;
}
.panel-head {
	padding:5px 0px 17px 10px;
	*padding:5px 0px 36px 10px;
}
.panel-head h3 {
	float:left;
	margin-top:-3px;
}
.main-k p,.main-k h4{
	margin-left:10px;
        line-height: 15px;
}
.white2-panel h4{
	font-size:12pt;
}
/*.white-panel h4,.white2-panel h4{
	font-size:12pt;
}*/
.yellow-panel i,.white-panel i,.white2-panel i{
	font-size:8pt;
}
.date {
	color: #898989;
        display: block;
        font-size: 9pt;
        margin-bottom: 5px;
}
.dots {
	display:block;
	clear:both;
	background: url(/img/dots.png) repeat-x 50% 40%;
}
/* CALENDAR */

#calendar_div {
	display:none;
	position:absolute;
	background-color:#1d3958;
	color:#FFFFFF;
	top:150px;
	right:7%;
	width:230px;
	padding:10px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=95);
	-moz-opacity: 0.95;
	-khtml-opacity: 0.95;
	opacity: 0.95;
	z-index:20;
}

.archieve_block li {
    list-style-type: none;
}

.archieve_block li a[href$=".doc"], a[href$=".docx"], a[href$=".rtf"] {
    background-image: url("/img/doc.gif");
    background-position: left center;
    background-repeat: no-repeat;
   /* background-size: contain;*/
    padding-left: 20px;
}

.archieve_block li a[href$=".pps"], a[href$=".ppsx"], a[href$=".pptx"], a[href$=".ppt"] {
    background-image: url("/img/pps.png");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: contain;
    padding-left: 20px;
}

.archieve_block li a[href$=".pdf"] {
    background-image: url("/img/pdf.gif");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: contain;
/*    font-size: larger;*/
    padding-left: 20px;
}

.archieve_block li a[href$=".mp3"] {
    background-image: url("/img/mp3.gif");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: contain;
/*    font-size: larger;*/
    padding-left: 20px;
}


table#calendar-head{
	width:230px;
}
table#calendar-head a{
	text-decoration:none;
}
table#calendar-head a:hover{
	text-decoration:none;
}
table#calendar-head td{
 	background-color:#0f2138;
	width:77px;
	height:30px;
	text-align:center;
	padding:3px;
}
table#calendar-head a{
 	color:#2b98d2;
	font-size:8pt;
}
table#calendar{
	width:230px;
}
table#calendar td{
	width:30px;
	text-align:center;
	padding:2px;
	color:#4697c9;
}
table#calendar th{
	width:30px;
	text-align:center;
	padding:3px;
	font-size:9pt;
	text-transform:lowercase;
}
table#calendar td a{
	color:#152d48;
	text-decoration:none;
	padding:2px 6px;
}
table#calendar td span{
	color:#152d48;
	text-decoration:none;
	padding:2px 6px;
}
table#calendar td a.active{
	background-color:#efbe10;
}
table#calendar td span.active{
	background-color:#efbe10;
}
/* OTHER */
.breadcrump {
	background:#e2e9e8 url(/img/breadcrump.png) no-repeat 0 0;
	clear:both;
	display: block;
	width:962px;
	margin:5px auto;
	height:23px;
	padding:8px 0 2px 18px;
	font-style:italic;
}
.photo-head-link {
	float: right;
	color:#000000;
	font-weight:bold;
	font-style:italic;
	text-decoration:none;
	font-size:8pt;
	padding-top:2px;
}
.photo-head-link span{
	color:#c04747;
}
a.ybutton {
	background: transparent url(/img/yellow-left.png) no-repeat top left;
	display: block;
	float: right;
	height: 19px;
	padding-left: 4px;
	text-decoration: none;
	margin:0 5px 0 0;
}
a:link.ybutton, a:visited.ybutton, a:hover.ybutton, a:active.ybutton {
	color: #000;
}
a.ybutton span {
	background: transparent url(/img/yellow-right.png) no-repeat top right;
	display: block;
	padding: 4px 8px 4px 2px;
	font-style:italic;
	font-size:  10px;
	line-height: 12px;
}
a:hover.ybutton {
	text-decoration: underline;
}
.tabs {margin-bottom:0px;}
.btabs {margin-top:0px;	background: #FFF none no-repeat 0 0;
}
a.tab-b{
	background: transparent url(/img/tab-b-l.png) no-repeat top left;
	display: block;
	float: left;
	height: 24px;
	padding-left: 8px;
	*padding-left: 1px;
	text-decoration: none;
	margin:0 4px 0 0;
}
a:link.tab-b, a:visited.tab-b, a:hover.tab-b, a:active.tab-b {
	color: #FFF;
}
a.tab-b span {
	background: transparent url(/img/tab-b-r.png) no-repeat top right;
	display: block;
	padding: 6px 14px 6px 6px;
	font-style:italic;
	font-size:  12px;
	line-height: 12px;
}
a:hover.tab-b {
	text-decoration: underline;
}
a.tab-w{
	background: transparent url(/img/tab-w-l.png) no-repeat top left;
	display: block;
	float: left;
	height: 24px;
	padding-left: 8px;
	text-decoration: none;
	margin:0 4px 0 0;
}
a:link.tab-w, a:visited.tab-w, a:hover.tab-w, a:active.tab-w {
	color: #000;
}
a.tab-w span {
	background: transparent url(/img/tab-w-r.png) no-repeat top right;
	display: block;
	padding: 6px 14px 6px 6px;
	font-style:italic;
	font-size:  12px;
	line-height: 12px;
}
a:hover.tab-w {
	text-decoration: underline;
}

a.bbutton {
	background: transparent url(/img/blue-left.png) no-repeat top left;
	display: block;
	float: left;
	height: 31px;
	padding-left: 4px;
	text-decoration: none;
	margin:5px 4px 5px 0;
}
a:link.bbutton, a:visited.bbutton, a:hover.bbutton, a:active.bbutton {
	color: #FFF;
}
a.bbutton span {
	background: transparent url(/img/blue-right.png) no-repeat top right;
	display: block;
	padding: 8px 8px 9px 2px;
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
 	*font-family: Arial, Helvetica, sans-serif;
	font-size:  11pt;
	line-height: 11pt;
 	*font-size:  10pt;
 	*line-height: 11pt;
}
a:hover.bbutton {
	text-decoration: underline;
}
a.bbutton2 {
	background: transparent url(/img/blue2-left.png) no-repeat top left;
	display: block;
	float: left;
	height: 28px;
	padding-left: 4px;
	text-decoration: none;
	margin:5px 4px 5px 0;
}
a:link.bbutton2, a:visited.bbutton2, a:hover.bbutton2, a:active.bbutton2 {
	color: #FFF;
}
a.bbutton2 span {
	background:transparent url(/img/blue2-right.png) no-repeat scroll right top;
	display:block;
	font-family:"Myriad Pro",Arial,Helvetica,sans-serif;
	font-size:10pt;
	line-height:11pt;
	padding:5px 12px 9px 8px;
}
a:hover.bbutton2 {
	text-decoration: underline;
}
a.rss {
	background:transparent url(/img/rss.gif) no-repeat scroll 0 50%;
	display:block;
	float:left;
	font-size:3px;
	height:14px;
	margin:4px 0 0 5px;
	text-decoration:none;
	text-indent:-9000px;
	width:15px;
}
a.link_topic {
        color:#27507E;
        float: right;
        margin-top: 2px;
        font-style: italic;
        text-decoration: none;
        text-shadow: 1px 1px #fff;
}
.borderimg {
    float: left;
    margin-bottom: 5px;
    margin-right: 8px;
    margin-top: -6px;
}
.borderimg2 {
	background-color:#FFFFFF;
	border:1px solid #f2f2f0;
	padding:2px;
	display:block;
	margin-bottom:5px;
}
.floater{
	float:left;
	margin-right:1px;
	*margin-right:0px;
	display:block;
	width:158px;
}
a.blue-links {
	color:#0050aa;
	text-decoration:none;
}
a:hover.blue-links {
	color:#0050aa;
	text-decoration:underline;
}
.inside-date {
	color:#6D6D6D;
	font-size:9pt;
	margin-left:20px;
}
.main-k h4{
	color:#335375;
}
.main-k img{
	background-color:#FFFFFF;
	border:0px;
}
.send-friend {
	background:transparent url(/img/send-friend.png) no-repeat scroll 0 center;
	display:block;
	float:right;
	font-size:3pt;
	height:17px;
	padding:1px 8px 0 0;
	text-indent:-9000px;
	width:104px;
}
.print {
	background:transparent url(/img/printer.png) no-repeat scroll 0 center;
	display:block;
	float:right;
	font-size:3pt;
	height:20px;
	text-indent:-9000px;
	padding:1px 32px 0 0;
	/*width:94px;*/
}
.pages {
	clear:both;
	margin:40px auto 20px;
	text-align:center;
	width:100%;
	overflow:hidden;
}
.pages ul {
	clear:left;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	left:50%;
	text-align:center;
}
.pages ul li {
	display:block;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	right:50%;
}
.pages ul li a {
	font-size: 14pt;
	text-decoration:none;
	margin:0 10px;
	display:block;
	color:#306aac;
	padding-top:12px;
}
.pages ul li a:hover {
	font-size: 14pt;
	text-decoration:underline;
	color:#306aac;
}
.pages ul li span {
	font-size: 14pt;
	color:#000;
	margin:0 10px;
	display:block;
	padding-top:12px;
}
a.page-prev {
	background: transparent url(/img/page-prev.png) no-repeat center;
	display:block;
	text-indent:-9000px;
	font-size:3px;
	width:31px;
	height:36px;
}
a:hover.page-prev {
	background: transparent url(/img/page-prev.png) no-repeat center;
	display:block;
	text-indent:-9000px;
	font-size:3px;
	width:31px;
	height:36px;
}
a.page-next {
	background: transparent url(/img/page-next.png) no-repeat center;
	display:block;
	text-indent:-9000px;
	font-size:3px;
	width:31px;
	height:36px;
}
a:hover.page-next {
	background: transparent url(/img/page-next.png) no-repeat center;
	display:block;
	text-indent:-9000px;
	font-size:3px;
	width:31px;
	height:36px;
}
/******************Photo***********************/
.red{color:#c04747;}
.photo-cat {
	display:block;
	float:left;
	width:300px;
	margin-right:11px;
	margin-bottom:5px;
}
.photo-cat2 {
	height:260px;
	overflow:hidden;
}
.photo-cat i{
	font-size:9pt;

}
/*****************FEEDBACK**********************/
#feedback td {
	margin:2px;
	padding:2px;

}
#feedback input {
	width:245px;
	height:18px;
	color:#000000;
	border:1px solid #c7c7c7;
	background-color:#FFFFFF;
	padding:2px;
}
#feedback select {
	width:420px;
	height:24px;
	padding:2px;
	color:#000000;
	border:1px solid #c7c7c7;
}
#feedback textarea {
	width:415px;
	height:128px;
	color:#000000;
	border:1px solid #c7c7c7;
	padding:2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
}
#feedback .nostyle {
	width:auto;
	height:auto;
	color:#000000;
	border:0px;
	background-color:#FFFFFF;
	padding:2px;
}
.bigphoto {
	margin:0 auto 20px;
	width:900px;
	text-align:center;

.bigphoto img {
    max-height: 600px !important;
}

}
.photo-left {
	background: transparent url(/img/photo-left.png) no-repeat center;
	display:block;
	text-indent:-9000px;
	font-size:3px;
	width:14px;
	height:92px;
	float:left;
	margin:25% 0 0 10px;
}
.photo-right {
	background: transparent url(/img/photo-right.png) no-repeat center;
	display:block;
	text-indent:-9000px;
	font-size:3px;
	width:14px;
	height:92px;
	float:right;
	margin:25% 10px 0 0
}

/***************ARTICLE******************/
.quote{
	background: #f0f0f0 url(/img/quote-left.png) no-repeat  5% 10%;
	display:block;
	float:right;
	width:238px;
}
.quote1{
	background: transparent url(/img/quote-right.png) no-repeat 95% 90%;
	display:block;
	float:right;
	font-weight:bold;
	padding:10px 20px 5px;
}
.quote1 p {
	text-indent:1.7em;
}
.sim-news {
	display:block;
	float:left;
	width:238px;
}
.sim-news h3{
	padding-bottom:10px;
}
.sim-news ul {
	margin-bottom:1px;
	padding:0 1.2em;
}
.sim-news ul li a{
	text-decoration:none;
}
.sim-news ul li a:hover{
	text-decoration:underline;
}
/**********************************************/
.warn {
	color:#990000;
	font-size:8pt;
}
.clr:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clr2:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clr2{
	clear: both;
}

#content-right .panel {
    background: transparent url(/img/panel-right.png) repeat-y 0 0;
    width:610px;
}
#content-right .panel1 {
    background: transparent url(/img/panel-right-top.png) no-repeat 0 0;
    width:610px;
}
#content-right .panel1-0 {
    background: transparent url(/img/panel-right-top3.png) no-repeat 0 0;
    width:610px;
}
#content-right .panel-head1 {
    background: transparent url(/img/panel-right-top2.png) repeat-y 0 0;
    width:610px;
}
#content-right .panel-head2 {
    background: transparent url(/img/panel-right-top1.png) no-repeat 0 0;
    width:582px;
    padding:10px 14px 0px 14px;
}

.panel-head3 {
    padding:5px 10px 4px 10px;
 *padding:5px 0px 0px 10px;
}
.panel-head h3 {
    float:left;
    margin-top:-3px;
}


.floater {
    float: left;
    height: 200px;
    margin-left: 2px;
    width: 49%;
}

/* 404 */

.b_404{
    width: 600px;
    margin: 0 auto;
    padding-top: 8%;
    font-family: "Myriad Pro", Arial;
    padding-bottom: 60px;
}
.b_404 .b_logo{
    background: url(/img/404_logo.png) no-repeat 0 0;
    color: #024796;
    border-bottom: 1px dotted #81a7c1;
    min-height:100px;
    padding-left:90px;
    padding-top:33px;
}
.b_404 .b_logo h4{
    font-size: 30px;
    font-family: "Myriad Pro Cond", "Myriad Pro", Arial;
    white-space: nowrap;
    font-weight: bold;
    color:#024796;
}
.b_404 .b_logo h5{
    font-size: 18px;
    font-family: "Myriad Pro Cond", "Myriad Pro", Arial;
    font-weight: bold;
    color:#024796;
}
.b_404 .b_text{
    padding-top: 30px;
    overflow: hidden;
    color: #333333;
    font-family: Arial;
    padding-left: 24px;
    font-size: 13px;
    line-height: 18px;
}
.b_404 .b_text h4{
    font-size: 22px;
    color: #000000;
    font-family: "Myriad Pro", Arial;
    padding-bottom: 10px;
}
.b_404 .b_text h5{
    font-size: 16px;
    color: #333333;
    font-weight: bold;
    font-family: Arial;
    padding-bottom: 30px;
}
.b_404 .b_text ul{
    list-style-position: inside;
    overflow: hidden;
    padding: 8px 0 20px;
}
.b_404 .b_text li{
    padding-bottom: 4px;
}

.b_404 .b_text a{
    text-decoration: underline;
}

.b_404 .b_search{
    background: url(/img/404_search.png) no-repeat 0 0;
    width: 411px;
    height: 24px;
    margin-top: 10px;
    font-size: 12px;
    font-family: Arial;
    position: relative;
    margin-left: 24px;
    clear: both;
}
.b_404 .b_search .search_text{
    font-size: 12px;
    font-family: Arial;
    color: #114e7a;
    margin-left:24px;
    margin-top:5px;
    width:316px;
    float: left;
    background: transparent;
    border: none;
}
*+html .b_404 .b_search .search_text{
    margin-left:0px;
}
.b_404 .b_search .search_submit{
    font-size: 12px;
    font-family: "Myriad Pro", Arial;
    font-weight: normal;
    color: #FFFFFF;
    height:24px;
    width:65px;
    float:right;
    background: transparent;
    border: none;
}
.b_404 .b_search .search_link{
    color: #065dad;
    position: absolute;
    right: 0;
    bottom: -16px;
    font-size: 10px;
    text-decoration: underline;
    font-style: italic;
}

.fslink {
    background: url("/img/fullscreen.png") no-repeat scroll 0 center transparent;
    display: block;
    float: right;
    font-size: 3pt;
    height: 22px;
    padding: 0 15px 0;
    text-indent: -9000px;
    width: 50px;
}


.shslink {

    background:transparent url(/img/shortscreen.png) no-repeat scroll 0 center;
    display:block;
    float:right;
    font-size:3pt;
    height:22px;
    padding: 0 15px 0;
    text-indent:-9000px;
    width:50px;
}

#scroll_top {
    display: none;
}

.item_content  {
        overflow: auto;
}


.item_content   * {
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 10pt !important;
    text-align: justify;
    /*text-align: justify !important;*/
    text-indent: 20pt !important;
    line-height: 12pt !important;
    margin: 4pt 0 4pt 0  !important;
    /*    overflow: auto;*/
}
.item_content  table * {
    /*width: 50% !important;*/
    font-size: 10pt !important;
    text-indent: 0 !important;
    text-align: left !important;
    padding-left: 2px;
}

.item_content a > span {
    color: #2474B2 !important;
}

.item_content div img {
    border: 0 none;
    width: inherit; /*IE 8*/
    height: auto !important;
    max-width: 45% !important;
    outline: 0 none;
    /*padding: 20px 10px 2px 0;*/

}
.item_content img {
    border: 0 none;
    /*width: inherit;IE 8*/
    height: auto !important;
    max-width: 45% !important;
    outline: 0 none;
    padding: 0 10px 4px 10px;

}

.item_content table img {
    width: 80% !important;
}

#audio > div {
    background-color: white !important;
}

/*Fool screen view */
.white3-panel1-lock {

    overflow: auto;
    margin-top: 30px;
}

.white3-panel1-lock .fs_item_content  {

    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 17pt !important;
    line-height: 135% !important;
       text-align: justify !important;
        /*text-indent: 15pt !important;*/
}
.white3-panel1-lock .fs_item_content *:not(a){

    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 17pt !important;
    line-height: 135% !important;
       text-align: justify !important;
        text-indent: 15pt !important;
}

.white3-panel1-lock .fs_item_content table * {

    font-size: 11pt !important;
    line-height: 100% !important;
    margin-top: 0;
    padding-bottom: 4px;
}

.white3-panel1-lock .fs_item_content >  p  {

    /*   font-family: Arial, Helvetica, sans-serif !important;
       font-size: 14pt !important;
       line-height: 18pt !important;*/
    text-align: justify !important;
    text-indent: 30pt !important;
}

.white3-panel1-lock .sten_item_content p:first-of-type {

      /*text-align: center !important;*/
      font-weight: bold;

}
.white3-panel1-lock .sten_item_content * {
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 15pt !important;
    line-height: 135% !important;
/*    text-align: justify !important;
    text-indent: 25pt !important;*/
}




/*white3-panel1-lock > p  {
    text-indent: 15pt !important;
    text-align: justify !important;
    font-size: 12pt !important;
    font-family: Arial, Helvetica, sans-serif !important;
    margin-bottom: 0px;
}
.white3-panel1-lock > p * {
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 12pt !important;
    line-height: 14pt !important;

}*/
.white3-panel1-lock h1 {
    text-align: center /*!important*/;
    line-height: 115%;
    font-size: 16pt;
    padding-bottom: 30px;

}
.white3-panel1-lock a {
    text-decoration: underline;
}

.white3-panel1-lock img {
    border: 0 none;
    height: auto !important;
    max-width: 50% !important;
    outline: 0 none;
    padding: 30px 12px 8px 8px;
}
.search_block {
    float: right;
    width: 260px;
    /*margin-top: -5px;*/
    padding: 53px 0 0;
    overflow: hidden;
}

.search_input {
    float: right;
    width: 165px;
    height: 21px;
    padding: 0 0 0 24px;
    border: 1px solid #E3E3E3;
    /*background: #FFF url(/img/searc-bg.png) no-repeat 0 0;*/
    background: #FFF url(/img/searc-bg.png) no-repeat left center;
    font-size: 11px;
}
.search_button {
    
    display: block;
    margin-right: 1px;
    float: right;
    width: 100px;
    height: 22px;
    background: url(/img/search-glass.svg) no-repeat 4px 5px;
    background-color: white;
    border: 1px solid #008CBA;
    font-size: 11px;
    line-height: 11px;
    color: #207CC2;
    text-align: center;
    cursor: pointer;
    padding-left: 15px;

}
/* END*******************   Fool screen view */

/**********************************************/

/*Підсвітка знайденого тексту*/

span.mark_find_text {
    background-color: #ece854;
}
/* ==============================*/